[android-components](../../index.md) / [mozilla.components.feature.prompts.login](../index.md) / [LoginSelectBar](index.md) / [tryInflate](./try-inflate.md)

# tryInflate

`fun tryInflate(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/prompts/src/main/java/mozilla/components/feature/prompts/login/LoginSelectBar.kt#L81)

Overrides [LoginPickerView.tryInflate](../-login-picker-view/try-inflate.md)

Tries to inflate the view if needed.

See: https://github.com/mozilla-mobile/android-components/issues/5491

**Return**
true if the inflation was completed, false if the view was already inflated.

